Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.cassandra.net.sink
Interface IMessageSink

    public interface IMessageSink

Method Summary
`Message` | `handleMessage(Message message, java.lang.String id, java.net.InetAddress to)`

Method Detail

### handleMessage

    Message handleMessage(Message message,
                          java.lang.String id,
                          java.net.InetAddress to)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2013 The Apache Software Foundation